﻿
.custom-xxs, .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-lg-2-5, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-lg-2-5 {
    width: 20%;
  }

  .col-lg-2 {
    width: 16.666666666666664%;
  }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.mobile_show{display:none}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-5 {
    width: 41.66666666666667%;
  }
img#memberbadge{position:relative;height:100px;margin-bottom:-117px}
.homepage-h1{margin-top:60px;line-height:30px;padding-bottom:0px;margin-bottom:0px}
.homepage .col-lg-5{width:calc(50% - 160px)}
.homepage .col-lg-2.sidebar-container{width:320px}
.nav__mobile .nav__wrap .nav__item a .plus,.nav__mobile .nav__wrap .nav__item a .check,.nav__mobile .nav__wrap .nav__item p .plus,.nav__mobile .nav__wrap .nav__item p .check{position:absolute;right:0}
.nav__mobile .nav__wrap .nav__item a .plus svg,.nav__mobile .nav__wrap .nav__item a .check svg,.nav__mobile .nav__wrap .nav__item p .plus svg,.nav__mobile .nav__wrap .nav__item p .check svg{vertical-align:top;margin-top:15px;width:15px;height:15px}
.nav__mobile .nav__wrap .nav__item a .plus svg path,.nav__mobile .nav__wrap .nav__item a .check svg path,.nav__mobile .nav__wrap .nav__item p .plus svg path,.nav__mobile .nav__wrap .nav__item p .check svg path{stroke:#fff}
.nav__mobile .nav__wrap .nav__item a .check,.nav__mobile .nav__wrap .nav__item p .check{opacity:0}
.nav__mobile .nav__wrap .nav__item a.is-choose .check,.nav__mobile .nav__wrap .nav__item p.is-choose .check{opacity:1}


#videolink {
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}


.videoblock #videolink:hover { 
	cursor: pointer; 
	opacity:0.5;
}
.fl-page-bar-text{padding:5px 0;text-align:center}
.fl-page-bar .fl-page-bar-nav,.fl-page-bar .fl-page-bar-text,.fl-page-bar .fl-social-icons{display:inline-block;text-align:inherit;vertical-align:middle}
 
.infinite-not-found-wrap .infinite-not-found-head{ color: #ffffff; }


body.search .infinite-not-found-wrap .infinite-not-found-head{ font-size: 100px; text-transform: uppercase; margin-bottom: 18px; }


.c-link-list__list {
  padding-left: 0;
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
  width: 100%; }

  .c-hero__aside--jump-to .c-link-list__list {
    -webkit-column-width: 15rem;
    column-width: 15rem; }

  .c-link-list--split .c-link-list__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }

  .c-hero--glossary .c-link-list__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -0.25rem;
    margin-left: -0.25rem; }

    .no-flexbox.no-flexboxtweener .c-hero--glossary .c-link-list__list::after {
      display: block;
      clear: both;
      content: ""; }

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}






.box-image {
	max-height: 200px;
}


.story {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	text-align:left;
}


html.special .news-tiles { padding-top: 26px; border-right: 1px solid #000; }


.news-tiles { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; width: 50%; position: relative; }

  .news-tiles .news-tiles__more { display: none; }


html.special.black-bg .news-tiles { background-color: #000; border-right-color: #fff; }


html.special.blue-bg .news-tiles { background-color: #9dd1ff; border-right-color: #195183; }
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}


.c-link-list__item {
  margin-bottom: .75rem; }

  .c-link-list--split .c-link-list__item {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 1rem;
    padding-left: 1rem;
    -webkit-box-flex: 1;
    -ms-flex: 1 0 15rem;
    flex: 1 0 15rem; }


.c-link-list--author .c-link-list__item {
  margin-bottom: 1.5rem; }

  .c-link-list--author .c-link-list__item:last-child {
    margin-bottom: 0; }

  .c-hero--glossary .c-link-list__item {
    padding: .5rem .25rem 0;
    margin: 0;
    text-align: center;
    display: block;
    float: left; }

.flexslider .slides img {
  width: 100%;
  display: block;
}

.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

html[xmlns] .flexslider .slides {
  display: block;
}

* html .flexslider .slides {
  height: 1%;
}

.flexslider .slides {
  zoom: 1;
}


.program-description {
	margin-bottom: 20px;
}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}


.front-page .home-slider-overlay.widget-area h3 {
	margin-bottom: 30px;
}



.cli-container-fluid {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}



.header_image_text_box {
  position:absolute;
	background:#000000;
	filter: alpha(opacity=80);
	opacity:0.8; 
	-moz-opacity:0.8;
	padding:30px;
	height:150px;
	width:555px;
  top:75px;
  right:0;
	text-align:left;		
  display: block;
}



div.navigation { text-transform:uppercase; text-align:center; margin: 25px 0 0; font-size: 12px; }

div.navigation a { font-weight: normal; padding:0 10px; line-height: 50px; }

div.navigation span.current { padding: 0 10px; color:#ea6c35; font-weight:bold;  }

div.navigation span.pages { margin-right: 10px; display: none; }

div.navigation .alignleft, div.navigation .alignright { margin: 0; }

div.navigation .prev { float:left; }

div.navigation .next { float:right; }



#comments .navigation { padding: 0 0 18px 0; }

.page-template-showcase-php #main .widget-area {
	float: left;
	margin: 0 -22.15% 0 0;
	width: 22.15%;
}

.one-column .page-template-showcase-php #main .widget-area {
	float: none;
	margin: 0;
	width: auto;
}





#main {
	clear: both;
	padding: 1.625em 0 0;
}





.error404 #main #searchform {
	background: #f9f9f9;
	border: 1px solid #ddd;
	border-width: 1px 0;
	margin: 0 -8.9% 1.625em;
	overflow: hidden;
	padding: 1.625em 8.9%;
}

.error404 #main #s {
	width: 95%;
}

.error404 #main .widget {
	clear: none;
	float: left;
	margin-right: 3.7%;
	width: 30.85%;
}

.error404 #main .widget_archive {
	margin-right: 0;
}

.error404 #main .widget_tag_cloud {
	float: none;
	margin-right: 0;
	width: 100%;
}

	#main #secondary {
		float: none;
		margin: 0 7.6%;
		width: auto;
	}
